Bug 426141 - gnome-appearance-properties crashes when changing the gtk engine
gnome-appearance-properties crashes when changing the gtk engine
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-18 14:28 EST by Ivan Quirino
Modified: 2009-01-09 00:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:32:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Quirino 2007-12-18 14:28:38 EST
Description of problem:

the gnome-appearance-properties crashes when changing the GTK engine.

Version-Release number of selected component (if applicable):


How reproducible:
 Trying to change the gtk engine in gnome-appearance-properties.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ivan Quirino 2008-03-13 18:57:50 EDT
Distribution: Fedora release 8 (Werewolf)
Gnome Release: 2.20.3 2008-01-08 (Red Hat, Inc)
BugBuddy Version: 2.20.1

System: Linux 2.6.24.3-12.fc8 #1 SMP Tue Feb 26 14:58:29 EST 2008 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10300000
Selinux: Permissive
Accessibility: Disabled
GTK+ Theme: Nodoka
Icon Theme: Fedora

Memory status: size: 0 vsize: 0 resident: 0 share: 0 rss: 0 rss_rlim: 0
CPU usage: start_time: 0 rtime: 0 utime: 0 stime: 0 cutime:0 cstime: 0 timeout:
0 it_real_value: 0 frequency: 0



----------- .xsession-errors ---------------------
Aviso do gerenciador de janelas: Buggy client sent a _NET_ACTIVE_WINDOW message
with a timestamp of 0 for 0x3a00091 (Java - POO)
Aviso do gerenciador de janelas: meta_window_activate called by a pager with a 0
timestamp; the pager needs to be fixed.
Gtk-Message: (for origin information, set GTK_DEBUG): failed to retrieve
property `GtkTreeView::odd-row-color' of type `GdkColor' from rc file value
"((GString*) 0x978db00)" of type `GString'
sh: kde-config: command not found
sh: kde-config: command not found
sh: kde-config: command not found
sh: kde-config: command not found
Gtk-Message: (for origin information, set GTK_DEBUG): failed to retrieve
property `GtkTreeView::odd-row-color' of type `GdkColor' from rc file value
"((GString*) 0x8800b00)" of type `GString'
sh: kde-config: command not found
sh: kde-config: command not found
sh: kde-config: command not found
sh: kde-config: command not found
Gtk-Message: (for origin information, set GTK_DEBUG): failed to retrieve
property `GtkTreeView::odd-row-color' of type `GdkColor' from rc file value
"((GString*) 0xa125c50)" of type `GString'
sh: kde-config: command not found
sh: kde-config: command not found
--------------------------------------------------
Comment 2 Bug Zapper 2008-11-26 04:03:39 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 00:32:55 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.